.steps li{width:33% !important}
.t3-2 .steps li{width:24.5% !important}
.personal-info.billing-info .form-group .select2.form-control,
.payment-info .form-group .select2.form-control,
.form-block .form-group .select2.form-control,
.product-variations .form-group .select2.form-control {
    padding-top:0 !important;
}
.personal-info.billing-info .select2-container .select2-choice,
.payment-info .select2-container .select2-choice,
.form-block .select2-container .select2-choice {
    height: 42px;
    line-height: 42px;
}
.product-variations .select2-container .select2-choice {
	height: 30px;
	line-height: 30px;
}
.personal-info.billing-info .select2-container .select2-choice .select2-arrow b,
.payment-info .select2-container .select2-choice .select2-arrow b,
.form-block .select2-container .select2-choice .select2-arrow b {
    background-position: 0px 8px;
}
.product-variations>.row{
    display:table !important;
    height:100%;
    table-layout:fixed;
    width:100%;
}
.product-variations>.row>div{
    display:table-cell !important;
    float:none;
    height:100%;
    vertical-align:middle;
}